@media (max-width:900px){
  .m9xrg1r8u .ee5mitqqax79krl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jxkrfiwiefspo{justify-content:flex-start}
  .v18hflylkhyu,.h9exk3nqrx7g,.ov4x6sp,.nvabk6g3nzn4k9,.dygolip54{grid-template-columns:1fr!important}
  .vujcf8ch3jqbnr3{display:block!important;transform:none!important}
  .mgcqa58gsf15 .ov4x6sp{grid-template-columns:1fr}
  .mjsszu1qyiz h2{font-size:34px}
}
@media (max-width:560px){
  .ee5mitqqax79krl{width:min(100% - 24px,1180px)}
  .v18hflylkhyu{padding:18px}
  .l6ylefevmobj{padding:6px 7px;font-size:13px}
  .k8yl8ggu5mxy9,.vujcf8ch3jqbnr3,.r0wtf22czdb,.zy8qfciuiicnin,.k4h9lxw8as07bs,.ot98r5azjd0kk{padding:16px}
}
